<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="SearchView" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="71"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="A74-VO-r3G">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="71"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_search" translatesAutoresizingMaskIntoConstraints="NO" id="6lN-sg-x22">
                            <rect key="frame" x="6" y="25.5" width="20" height="20"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="20" id="Fh8-gA-Vf7"/>
                                <constraint firstAttribute="width" secondItem="6lN-sg-x22" secondAttribute="height" multiplier="1:1" id="GBd-WJ-M7q"/>
                            </constraints>
                        </imageView>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Tìm bài tập" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="QjB-1b-GtB">
                            <rect key="frame" x="36" y="0.0" width="346" height="71"/>
                            <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <textInputTraits key="textInputTraits" returnKeyType="search"/>
                        </textField>
                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="RH0-Pl-rbz">
                            <rect key="frame" x="388" y="25.5" width="20" height="20"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="RH0-Pl-rbz" secondAttribute="height" multiplier="1:1" id="fUp-pL-OzJ"/>
                                <constraint firstAttribute="height" constant="20" id="qfl-KP-jMu"/>
                            </constraints>
                            <state key="normal" image="ic_close_3"/>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.92941176469999998" green="0.94117647059999998" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="6lN-sg-x22" firstAttribute="centerY" secondItem="A74-VO-r3G" secondAttribute="centerY" id="Aq6-XA-H7n"/>
                        <constraint firstItem="QjB-1b-GtB" firstAttribute="leading" secondItem="6lN-sg-x22" secondAttribute="trailing" constant="10" id="hce-Ig-1DU"/>
                        <constraint firstItem="6lN-sg-x22" firstAttribute="leading" secondItem="A74-VO-r3G" secondAttribute="leading" constant="6" id="iSX-No-29n"/>
                        <constraint firstAttribute="trailing" secondItem="RH0-Pl-rbz" secondAttribute="trailing" constant="6" id="peU-bQ-0mx"/>
                        <constraint firstAttribute="bottom" secondItem="QjB-1b-GtB" secondAttribute="bottom" id="pjB-gg-fIM"/>
                        <constraint firstItem="QjB-1b-GtB" firstAttribute="top" secondItem="A74-VO-r3G" secondAttribute="top" id="vxa-RI-6tE"/>
                        <constraint firstItem="RH0-Pl-rbz" firstAttribute="centerY" secondItem="A74-VO-r3G" secondAttribute="centerY" id="x6q-dF-J3a"/>
                        <constraint firstItem="RH0-Pl-rbz" firstAttribute="leading" secondItem="QjB-1b-GtB" secondAttribute="trailing" constant="6" id="xdf-mU-Q71"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="A74-VO-r3G" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="42r-cm-jnc"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="A74-VO-r3G" secondAttribute="bottom" id="Lfn-ac-E5H"/>
                <constraint firstItem="A74-VO-r3G" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" id="QOb-bv-wCM"/>
                <constraint firstItem="A74-VO-r3G" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="lBp-GR-WyL"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="btn_ClearText" destination="RH0-Pl-rbz" id="BjU-P6-5NG"/>
                <outlet property="tf_Search" destination="QjB-1b-GtB" id="WiQ-jt-LmN"/>
                <outlet property="view_BgContent" destination="A74-VO-r3G" id="Teq-9e-TJZ"/>
            </connections>
            <point key="canvasLocation" x="86.956521739130437" y="-280.24553571428572"/>
        </view>
    </objects>
    <resources>
        <image name="ic_close_3" width="23" height="23"/>
        <image name="ic_search" width="22" height="22"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
